
#wb_header { height: 170px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 860px; padding-bottom: 30px; background-color: transparent; padding-top: 170px; }
#wb_main:before { background: transparent url("../gallery_gen/12cd66c2851721f12d7aeceb71462fd5.png") no-repeat center center; background-size: cover; opacity: 0.53; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1169px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 784px; min-height: 1169px; }
#wb_element_instance82 { top: 8px; left: 2px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 403; }
#wb_element_instance82 img { width: 40px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 15px; left: 459px; min-width: 530px; width: 530px; min-height: 117px; height: 117px; display: block; z-index: 1599; }
#wb_element_instance83 > ul { display: block; }
#wb_element_instance83 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance83, #wb_element_instance83 ul { text-align: right; }
#wb_element_instance83 ul ul { background: #0f0d5e none repeat left top; }
#wb_element_instance83 li { margin: 10px 10px 10px 10px; }
#wb_element_instance83 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 17px Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; text-decoration: none; color: #130854; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance83 li.over > a, #wb_element_instance83 li:focus > a { border: 0px none #000000; font: normal bold 17px Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; text-decoration: none; color: #ff7a14; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance83 li.active > a { border: 0px none #000000; font: normal bold 17px Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; text-decoration: none; color: #ff7a14; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance83:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance83:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance83:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance84 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 100px; height: 100px; display: block; z-index: 3773; }
#wb_element_instance84 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 992px; height: 100px; }
#wb_element_instance84 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance85 { top: 30px; left: 64px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 393; }
#wb_element_instance86 { top: 210px; left: 1px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 1444; }
#wb_element_instance87 { top: 90px; left: 0px; min-width: 1519px; width: 1519px; min-height: 310px; height: 310px; display: block; z-index: 342; }
#wb_element_instance87 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1519px; height: 310px; }
#wb_element_instance87 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.53; }
#wb_element_instance88 { top: 21px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance89 { top: 19px; left: 440px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 413; }
#wb_element_instance89 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 575px; left: 450px; min-width: 100px; width: 100px; min-height: 70px; height: 70px; display: block; z-index: 442; }
#wb_element_instance90 img { width: 100px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance91 { top: 530px; left: 110px; min-width: 750px; width: 750px; min-height: 100px; height: 100px; display: block; z-index: 384; }
#wb_element_instance91 > .wb_shp { display: block; background-color: #fcfcfc; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 750px; height: 100px; }
#wb_element_instance91 > .wb_shp:before { background: transparent url("../gallery_gen/e9e148bcff9582a7c9ff8a0347dfabe0.png") no-repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance92 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 375; }
#wb_element_instance92 > .wb_shp { display: block; background-color: #160c61; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance92 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 { top: 63px; left: 694px; min-width: 300px; width: 300px; min-height: 340px; height: 340px; display: block; z-index: 3684; }
#wb_element_instance93 > .wb_shp { display: block; background-color: #a9c6f5; border: 0px solid #000000; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 300px; height: 340px; }
#wb_element_instance93 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance94 { top: 320px; left: 580px; min-width: 260px; width: 260px; min-height: 92px; height: 92px; display: block; z-index: 3685; }
#wb_element_instance95 { top: 170px; left: 10px; min-width: 590px; width: 590px; min-height: 364px; height: 364px; display: block; z-index: 3686; }
#wb_element_instance95 img { width: 590px; height: 364px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 460px; left: 230px; min-width: 809px; width: 809px; min-height: 355px; height: 355px; display: block; z-index: 259; }
#wb_element_instance96 img { width: 809px; height: 355px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: 170px; left: 590px; min-width: 600px; width: 600px; min-height: 364px; height: 364px; display: block; z-index: 3687; }
#wb_element_instance97 img { width: 600px; height: 364px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance98 { top: 514px; left: 990px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 1353; }
#wb_header_bg { background: #ffffff none no-repeat fixed center center; background-size: cover; opacity: 1; background-image: none; background-attachment: scroll; height: 170px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 170px; }
#wb_main .wb_cont_outer { top: 170px; }
#wb_element_instance99 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance82 { opacity: 1; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border: 5px solid #160c5e; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance90 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; }
#wb_element_instance95 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance97 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 163px; }
	#wb_main { height: 1008px; padding-top: 163px; }
	#wb_footer { height: 577px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1539px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1675px; min-height: 1539px; }
	#wb_element_instance82 { top: 16px; left: 4px; min-width: 307px; width: 307px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance82 img { width: 297px; height: 113px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance83 { top: 32px; left: 211px; min-width: 989px; width: 989px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance83 > ul { display: block; }
	#wb_element_instance84 { top: 0px; left: 0px; min-width: 1519px; width: 1519px; min-height: 11px; height: 11px; display: block; }
	#wb_element_instance84 > .wb_shp { width: 1519px; height: 11px; }
	#wb_element_instance85 { top: 140px; left: 0px; min-width: 311px; width: 311px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance86 { top: 106px; left: 340px; min-width: 840px; width: 840px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance87 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 164px; height: 164px; display: block; }
	#wb_element_instance87 > .wb_shp { width: 1200px; height: 164px; }
	#wb_element_instance88 { top: 76px; left: 0px; min-width: 174px; width: 174px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance89 { top: 10px; left: 480px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance89 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance90 { top: 10px; left: 620px; min-width: 102px; width: 102px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance90 img { width: 102px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance91 { top: 10px; left: 424px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance91 > .wb_shp { width: 350px; height: 80px; }
	#wb_element_instance92 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance92 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance93 { top: 40px; left: 200px; min-width: 800px; width: 800px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 800px; height: 90px; }
	#wb_element_instance94 { top: 60px; left: 200px; min-width: 800px; width: 800px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance95 { top: 170px; left: 10px; min-width: 590px; width: 590px; min-height: 364px; height: 364px; display: block; overflow: hidden; }
	#wb_element_instance95 img { width: 606.66666666667px; height: 364px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance96 { top: 460px; left: 230px; min-width: 809px; width: 809px; min-height: 355px; height: 355px; display: block; overflow: hidden; }
	#wb_element_instance96 img { width: 810px; height: 532.5px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance97 { top: 170px; left: 590px; min-width: 600px; width: 600px; min-height: 364px; height: 364px; display: block; overflow: hidden; }
	#wb_element_instance97 img { width: 606.66666666667px; height: 364px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance98 { top: 10px; left: 247px; min-width: 124px; width: 124px; min-height: 29px; height: 29px; display: block; }
	#wb_main .wb_cont_outer { top: 163px; }
	#wb_header_bg { height: 163px; }
	#wb_sbg_placeholder { height: 163px; }
	#wb_element_instance99 { top: 120px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
